# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.configure("2") do |config|
  config.vm.box = "debian/buster64"

  # config.ssh.insert_key = false

  # config.vm.synced_folder ".", "/vagrant", disabled: true

  config.vm.define "paroli" do |app|
    app.vm.hostname = "paroli.test"
    app.vm.network :private_network, ip: "192.168.60.4"
  end
  
  # config.vm.provision "ansible" do |ansible|
  #   ansible.playbook = "playbook.yml"
  # end
end
